GIT-STUFF(1)

NAME
git-commit-lazy - creates a new commit with all untracked files and changes

SYNOPSIS
git-commit-lazy

DESCRIPTION
git-commit-lazy is a program that creates a new commit (even if empty) with all untracked files and changes using the commit message 'Updating.'.

OPTIONS
git-commit-lazy has no options.

SEE ALSO
git(1)

git-stuff(7)

This program is a part of git-stuff.

BUGS
Bugs can be reported by submitting a bugreport for the git-stuff package in the Debian Bug Tracking System at <http://bugs.debian.org/> or by writing a mail to the author.

AUTHOR
git-stuff was written by Daniel Baumann <mail@daniel-baumann.ch>.